Botan 2.19.5 Crypto and TLS for C&

Public Attributes | List of all members
Botan::ge_p3 Struct Reference

`#include <ed25519_internal.h>`

## Public Attributes
fe | T
fe | X
fe | Y
fe | Z

## Detailed Description

Definition at line 93 of file ed25519_internal.h.

## Member Data Documentation

## ◆ T

fe Botan::ge_p3::T

Definition at line 98 of file ed25519_internal.h.

Referenced by Botan::ge_frombytes_negate_vartime().

## ◆ X

fe Botan::ge_p3::X

Definition at line 95 of file ed25519_internal.h.

Referenced by Botan::ge_frombytes_negate_vartime().

## ◆ Y

fe Botan::ge_p3::Y

Definition at line 96 of file ed25519_internal.h.

Referenced by Botan::ge_frombytes_negate_vartime().

## ◆ Z

fe Botan::ge_p3::Z

Definition at line 97 of file ed25519_internal.h.

Referenced by Botan::ge_frombytes_negate_vartime().

The documentation for this struct was generated from the following file:

- src/lib/pubkey/ed25519/ed25519_internal.h